/*------------------------------------
    TA STYLES
------------------------------------*/
/* Fonts */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,900,300);
@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville:400,400italic,700);
@import url(http://fonts.googleapis.com/css?family=Hind:400,600,700);

@font-face {
  font-family: "Tamedia Icons";
  src: url("http://www.tagesanzeiger.ch/css/fonts/icons/tamedia-icons.eot");
  src: url("http://www.tagesanzeiger.ch/css/fonts/icons/tamedia-icons.eot?#iefix") format("eot"),
       url("http://www.tagesanzeiger.ch/css/fonts/icons/tamedia-icons.woff") format("woff"),
       url("http://www.tagesanzeiger.ch/css/fonts/icons/tamedia-icons.ttf") format("truetype"),
       url("http://www.tagesanzeiger.ch/css/fonts/icons/tamedia-icons.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Benton Sans Cond Light";
  src: url("http://www.tagesanzeiger.ch/css/fonts/benton/2e86b3e0-b624-4270-befe-3f44606d827a-2.eot");
  src: url("http://www.tagesanzeiger.ch/css/fonts/benton/2e86b3e0-b624-4270-befe-3f44606d827a-2.eot?") format("embedded-opentype"),
       url("http://www.tagesanzeiger.ch/css/fonts/benton/2e86b3e0-b624-4270-befe-3f44606d827a-3.woff") format("woff"),
       url("http://www.tagesanzeiger.ch/css/fonts/benton/2e86b3e0-b624-4270-befe-3f44606d827a-1.ttf") format("truetype"),
       url("http://www.tagesanzeiger.ch/css/fonts/benton/2e86b3e0-b624-4270-befe-3f44606d827a-4.svg#web") format("svg");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "Benton Sans Cond";
  src: url("http://www.tagesanzeiger.ch/css/fonts/benton/7bb9e5d1-f5d9-4a09-8b5d-770aa2f4228e-2.eot");
  src: url("http://www.tagesanzeiger.ch/css/fonts/benton/7bb9e5d1-f5d9-4a09-8b5d-770aa2f4228e-2.eot?") format("embedded-opentype"),
       url("http://www.tagesanzeiger.ch/css/fonts/benton/7bb9e5d1-f5d9-4a09-8b5d-770aa2f4228e-3.woff") format("woff"),
       url("http://www.tagesanzeiger.ch/css/fonts/benton/7bb9e5d1-f5d9-4a09-8b5d-770aa2f4228e-1.ttf") format("truetype"),
       url("http://www.tagesanzeiger.ch/css/fonts/benton/7bb9e5d1-f5d9-4a09-8b5d-770aa2f4228e-4.svg#web") format("svg");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "Benton Sans Cond Black";
  src: url("http://www.tagesanzeiger.ch/css/fonts/benton/3d37dcaf-9dfb-45f0-bd8f-a635fea92d0b-2.eot");
  src: url("http://www.tagesanzeiger.ch/css/fonts/benton/3d37dcaf-9dfb-45f0-bd8f-a635fea92d0b-2.eot?") format("embedded-opentype"), 
	   url("http://www.tagesanzeiger.ch/css/fonts/benton/3d37dcaf-9dfb-45f0-bd8f-a635fea92d0b-3.woff") format("woff"), 
	   url("http://www.tagesanzeiger.ch/css/fonts/benton/3d37dcaf-9dfb-45f0-bd8f-a635fea92d0b-1.ttf") format("truetype"), 
	   url("http://www.tagesanzeiger.ch/css/fonts/benton/3d37dcaf-9dfb-45f0-bd8f-a635fea92d0b-4.svg#web") format("svg");
  font-style: normal;
  font-weight: bold; }
  
@font-face {
  font-family: "Benton Sans Cond Book";
  src: url("../fonts/bentonsanscondbook.eot");
  src: url("../fonts/bentonsanscondbook.eot?") format("embedded-opentype"), 
	   url("../fonts/bentonsanscondbook.woff") format("woff"), 
	   url("../fonts/bentonsanscondbook.ttf") format("truetype"), 
	   url("../fonts/bentonsanscondbook.svg#web") format("svg");
  font-style: normal;
  font-weight: normal; }
@font-face {
  font-family: "Entypo";
  src: url("../fonts/entypo.eot");
  src: url("../fonts/entypo.eot?") format("embedded-opentype"), 
	   url("../fonts/entypo.woff") format("woff"), 
	   url("../fonts/entypo.ttf") format("truetype"), 
	   url("../fonts/entypo.svg#web") format("svg");
  font-style: normal;
  font-weight: normal; }
  
/*------------------------------------
    GENERAL SETTINGS
------------------------------------*/
body
{
	margin: 0 auto;
	padding: 0 23px;
	width: 1024px;
    -webkit-font-smoothing: antialiased;
	font-smoothing:antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: geometricPrecision;
	
	font-family: "Libre Baskerville", serif;
	color: #000;
	word-wrap: break-word;
}
@media only screen 
	and (max-width: 1323px)
{
	body
	{
		margin: 0;
	}
}
@media only screen 
	and (max-width: 1024px)
	/* and (-webkit-min-device-pixel-ratio: 2) */
{
	#sidebarSky
	{
		display: none !important;
	}
}
/* @media screen and (max-width: 1223px)
{
	body {
		width: 978px;
		margin-left: 0 !important;
		float: none;
	}
} */
#mainWrapper
{
	width: 978px;
}
#topNav ul li
{
	display: inline-block;
}
#topNav .productNav
{
	text-align: right;
}
#masthead ul li.icon-flat-hamburger
{
	cursor: pointer;
	float: right;
	width: 40px;
}
/* global box-sizing */
*,
*:after,
*:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	color: inherit;
}
/* clear */
.blogcontainer .clear:before,
.blogcontainer .clear:after {
    content:' ';
    display:table;
}
.blogcontainer .clear:after {
    clear:both;
}
.blogcontainer .clear {
    /* *zoom:1; */
}
.blogcontainer img {
	/* max-width:100%; */
	vertical-align:bottom;
}
.blogcontainer a {
	color: #551d8a;
	text-decoration:none;
}
.blogcontainer a:hover {
	color:#333;
}
.blogcontainer a:focus {
	outline:0;
}
.blogcontainer a:hover,
.blogcontainer a:active {
	outline:0;
}
.blogcontainer input:focus {
	outline:0;
	border: 1px solid #04A4CC;
}
.blogcontainer h1 { font-family: 'Libre Baskerville', serif; }
.blogcontainer h2 { font-size: 25px; font-family: 'Libre Baskerville', serif; }
.blogcontainer h3 { font-size: 23px; font-family: 'Libre Baskerville', serif; }
.blogcontainer h4 { font-size: 21px; font-family: 'Libre Baskerville', serif; }
.blogcontainer h5 { font-size: 19px; font-family: 'Libre Baskerville', serif; }
.blogcontainer h6 { font-size: 17px; font-family: 'Libre Baskerville', serif; }
.page-archive .blogcontainer p, .page-author .blogcontainer p, .post .blogcontainer p, .page-404 .blogcontainer p,
.page-archive .blogcontainer address, .page-author .blogcontainer address, .post .blogcontainer address,
.page-archive .blogcontainer ul, .page-author .blogcontainer ul, .post .blogcontainer ul
/*
.page-archive h2, .page-archive h3, .page-archive h4, .page-archive h5, .page-archive h6,
.page-author h2, .page-author h3, .page-author h4, .page-author h5, .page-author h6,
.post h2, .post h3, .post h4, .post h5, .post h6*/
{
	width: 712px;
	margin-left: auto;
	margin-right: auto;
	line-height: 25px;
	font-size: 17px;
}

.post .blogcontainer .article-content h2,
.post .blogcontainer .article-content h3,
.post .blogcontainer .article-content h4,
.post .blogcontainer .article-content h5,
.post .blogcontainer .article-content h6 
{
	width: 712px;
	margin-left: auto;
	margin-right: auto;
	
	text-align: left;
}
.post .blogcontainer .article-content h2,
.post .blogcontainer .article-content h3
{
	margin-bottom: 14px;
	font-weight: bold; 
	text-align: center;
}

.blogcontainer table
{
	max-width: 100%;
}
.blogcontainer p,
.blogcontainer ul,
.blogcontainer ol
{
	padding-bottom: 24px;
}
.blogcontainer address
{
	padding-bottom: 9px;
	margin-bottom: 32px;
	border-bottom: 1px solid #ccc;
	width: 712px;
}

.blogcontainer a em,
.blogcontainer em
{
	font-style: italic;
}
.blogcontainer .read-more,
.blogcontainer .teaser-lead p
{
	/* display: inline-block; */
}
/*------------------------------------
    Blog Colors
------------------------------------*/
/* .berufung			{color: #ca790d;}
.blogmag			{color: #0a799b;}
.datenblog			{color: #de5d3d;}
.deadline			{color: #95291f;}
.hugostamm			{color: #8a5b27;}
.mamablog			{color: #c3377e;}
.manageyourboss		{color: #c63720;}	
.nachspielzeit		{color: #363636;}
.nevermindthemarkets{color: #ff852d;}
.offtherecord		{color: #fd4760;}	
.outdoor			{color: #10a182;}
.politblog			{color: #e44832;}
.privateview		{color: #565455;}
.sweethome			{color: #551d8a;}
.vonkopfbisfuss		{color: #c400ff;}	
.welttheater		{color: #2093c9;}	 */

/*------------------------------------
    Columns
------------------------------------*/
.cols4
{
	-webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
	
	-webkit-column-gap: 22px;
    -moz-column-gap: 22px;
    column-gap: 22px;
}
.w100
{
	width: 100%;
}

/*------------------------------------
    SETUP
------------------------------------*/
.wrapper
{
	width: 978px;
	margin: 0 auto;
	position: relative;
	background-color: #FFF;
}
#blogheader
{
	border-top: 3px solid #333;
}
#blogheader,
#footer
{
}
.blogcontainer
{
	width: 100%;
	padding-top: 20px;
}

/*------------------------------------
    BLOGHEADER
------------------------------------*/
.blogcontainer #bloglogo
{
	width: 660px;
	height: 145px;
	margin: 0 auto 4px;
	text-indent: -9999px;
}
.blogcontainer #bloglogo a
{
	width: 100%;
	height: 100%;
	display: block;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi)
{ 
    /* Retina-specific */
	.blogcontainer #bloglogo
	{
		background-size: cover;
	}
}

/*------------------------------------
    BLOG NAVIGATION DROPDOWN
------------------------------------*/
#blogdropdown
{
	width: 100%;
	display: none;
	padding: 20px 0;
}
#blogdropdown .dropdown-bloglist
{
	font-family: 'Hind', sans-serif;
	font-weight: 700;
}
	#blogdropdown .dropdown-bloglist ul,
	#blogdropdown .dropdown-bloglist li
	{
		padding: 0;
		margin: 0;
		list-style: none;
	}
	#blogdropdown .dropdown-title
	{
		padding: 0 0 5px;
		margin: 0 0 16px;
		border-bottom: 1px solid #000;
	}
	#blogdropdown .dropdown-title h4
	{
		margin: 0;
		padding: 0;
	}

/*------------------------------------
   NAVIGATION
------------------------------------*/

.blogcontainer #navtoggle
{
	display: none;
}
.blogcontainer #blognavigation
{
	width: 100%;
	text-align: center;
	font-family: 'Benton Sans Cond', sans-serif;
	padding-bottom: 36px;
}
.post .blogcontainer #blognavigation 
{
	padding-bottom: 46px;
}
	.blogcontainer #blognavigation-top
	{
		list-style: none;
		margin: 0 auto;
		padding: 0;
		width: 50%;
	}
		.blogcontainer #blognavigation-top li
		{
			display: inline-block;
			padding: 0 12px;
		}
			.blogcontainer #blognavigation-top li a
			{
				font-size: 21px;
				line-height: 27px;
				color: #333;
				font-weight: normal;
			}
			.blogcontainer #blognavigation-top li a:hover,
			.blogcontainer #blognavigation-top li a:focus,
			.blogcontainer #blognavigation-top li a:active
			{
				color: rgba(0, 0, 0, 0.7);
			}
			.blogcontainer #blognavigation-top li.current-menu-item  a,
			.blogcontainer #blognavigation-top li.current-post-ancestor  a,
			.blogcontainer #blognavigation-top li.current-menu-parent a,
			.blogcontainer #blognavigation-top li.current-post-parent a
			{
				font-family: 'Benton Sans Cond Black', sans-serif;
			}
/* Article Layouts -------------------*/
/* Blog Teasers ---------- */
.blogcontainer .teaser
{
	float: left;
	display: block;
	margin-bottom: 36px;
}
.blogcontainer .teaser:hover .teaser-category a
{
	color: #808080;	
}
.blogcontainer .teaser:hover .teaser-title
{
	color: #333;
}
.blogcontainer .teaser-full
{
	width: 100%;
}
.blogcontainer .teaser-twothird
{
	width: 66.666%;
	padding-right: 18px;
}
	.blogcontainer .teaser-full .teaser-image
	{
		width: 100%;
		height: auto;
		max-height: 530px;
		overflow: hidden;
		display: block;
	}
	.blogcontainer .teaser-twothird .teaser-image
	{
		width: 100%;
		height: auto;
		max-height: 430px;
		overflow: hidden;
		display: block;
	}
		.blogcontainer .teaser-full .teaser-image img
		{
			width: 100%;
			height: 100%;
		}
		.blogcontainer .teaser-twothird .teaser-image img
		{
			width: 100%;
			height: 100%;
		}
		
	.blogcontainer .teaser-meta
	{
		text-align: center;
	}
		.blogcontainer .teaser-full .teaser-category
		{
			padding: 24px 0 0px;
			font-family: 'Hind', sans-serif;
			font-weight: 900;
			color: #a6a4c1;
			font-size: 20px;
			height: 58px;
			display: table;
			text-align: center;
			margin: 0 auto;
		}
		.blogcontainer .teaser-twothird .teaser-category
		{
			padding: 18px 0 5px;
			font-family: 'Hind', sans-serif;
			font-weight: 900;
			color: #a6a4c1;
			font-size: 20px;
			height: 52px;
		}
			.blogcontainer .teaser-category a
			{
				color: #a6a4c1;
			}
			.blogcontainer .teaser-category a:hover,
			.blogcontainer .teaser-category a:focus,
			.blogcontainer .teaser-category a:active
			{
				color: #808080;
			}
		.blogcontainer .teaser-title-link
		{
			color: #551d8a;
			display: inline-block;
			height: auto;
			line-height: 1;
		}
			.blogcontainer .teaser-full h2.teaser-title
			{
				color: #551d8a;
				display: inline-block;
				font-size: 45px;
				line-height: 56px;
				font-weight: bold;
				margin: 0 0 12px;				
			}
			.blogcontainer .teaser-twothird h2.teaser-title
			{
				color: #551d8a;
				display: inline-block;
				font-size: 45px;
				line-height: 56px;
				font-weight: bold;
				margin: 0 0 12px;
			}
			.blogcontainer h2.teaser-title:hover
			{
				color: #333;
			}			
			.blogcontainer .teaser-twothird h2.teaser-title
			{
				font-size: 34px;
				line-height: 36px;
			}
		.blogcontainer .teaser-lead
		{
			font-size: 19px;
			line-height: 26px;
			padding-bottom: 8px;
		}
		.blogcontainer .teaser-twothird .teaser-lead
		{
			font-size: 17px;
			line-height: 25px;
		}
		.blogcontainer .teaser-lead p
		{
			margin: 0;
			padding: 0;
		}
		.blogcontainer .teaser-date
		{
			font-size: 14px;
			font-family: 'Hind', sans-serif;
		}
		.blogcontainer .teaser-share
		{
			display: block;
			padding: 3px 0 9px;
			height: 32px;
			margin-left: -5px;
		}
			.blogcontainer .teaser-share .ssba.ssba-wrap
			{
				display: none;
			}
		
/* Blog Articles ---------- */
.blogcontainer article.article
{
	float: left;
	display: block;
	width: 305px;
	margin-right: 31px;
	/*Abstand Autorzeile zum unteren Bild: 52px
	min-height: 406px;*/
	min-height: 360px;
	position: relative;
}
.page-category .blogcontainer article.article
{
	min-height: 365px;
}
.blogcontainer article.article .article-content
{
	width: 305px;
	margin: 0 auto;
}
.blogcontainer article.article:nth-child(3n)
{
	margin-right: 0;
}
	.blogcontainer article .article-title
	{
		font-weight: bold;
		color: #551d8a;
	}
	.blogcontainer article .article-image
	{
		width: 100%;
		height: 200px;
		overflow: hidden;
		display: block;
	}
		.blogcontainer article .article-image img
		{
			width: 100%;
			height: auto;
			min-height: 200px;
			min-width: auto;
		}
		.blogcontainer article .article-image .article-img-container
		{
			width: 100%;
			height: 200px;
			background: center center no-repeat transparent;
			background-size: cover;			
		}
	
	.blogcontainer article .article-meta
	{
		text-align: center;
	}
		.blogcontainer article .article-category
		{
			padding: 18px 0 12px;
			font-family: 'Hind', sans-serif;
			font-weight: 900;
			color: #a6a4c1;
			font-size: 20px;
			line-height: 1;
			min-height: 50px;
		}
			.blogcontainer article .article-category,
			.blogcontainer article .article-category a
			{
				color: #a6a4c1;
			}
			.blogcontainer article .article-category a:hover,
			.blogcontainer article .article-category a:focus,
			.blogcontainer article .article-category a:active
			{
				color: #808080;
			}
			.blogcontainer article.article:hover .article-category,
			.blogcontainer article.article:hover .article-category a
			{
				color: #808080;
			}
		.blogcontainer article .article-title-link
		{
			color: #521f86;
			display: inline-block;
			line-height: 1;
		}
		.page-category .blogcontainer .article-title-link
		{
			margin-top: 16px;
		}
		.blogcontainer article.article:hover .article-title-link
		{
			color: #333;
		}
			.blogcontainer article h2.article-title
			{
				display: inline-block;
				font-size: 21px;
				line-height: 25px;
			}
		.blogcontainer article .article-date
		{
			font-size: 15px;
			padding: 6px 0 0;
			font-family: 'Hind', sans-serif;
		}
		.blogcontainer article .article-author
		{
			font-size:15px;
			padding: 0;
			font-family: 'Hind', sans-serif;
			text-align: center;
		}
		.blogcontainer article .article-share
		{
			display: block;
			/* buttons waren zu tief. Gefordert lauf Designreview 1.2 ist 12px zur author-meta Zeile
			padding: 9px 0;
			height: 32px;
			*/
			padding: 0;
			
			margin-left: -5px;
		}
			.blogcontainer article .article-share .ssba.ssba-wrap
			{
				display: none;
			}

/* SIMPLE SHARE BUTTONS ---------- */
.blogcontainer .ssba
{
	background-color: transparent;
	text-decoration: none;
	background: none;
	font-weight: bold;
	vertical-align: middle;
	display: table;
	text-align: center;
	/* buttons waren zu tief. Gefordert lauf Designreview 1.2 ist 12px zur author-meta Zeile
	margin: 3px auto 0;	*/
	margin: 0 auto;	
	width: auto;
}
.blogcontainer .ssba > div 
{
	width: auto;
}
.blogcontainer .ssba > div > a
{
	width: 32px;
	height: 32px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
}
	.blogcontainer .ssba > div > a.ssba_twitter_share
	{
		margin-top: 4px;
	}
	.blogcontainer .ssba > div > a.ssba_email_share
	{
		margin-top: 8px;
	}

/* Positioning */
.home .blogcontainer .ssba > div,
.page-category .blogcontainer .ssba > div,
.page-archive .blogcontainer .ssba > div,
.page-tags .blogcontainer .ssba > div,
.post .blogcontainer .article-share .ssba > div,
.page-search .blogcontainer .article-share .ssba > div
{
	text-align: center !important;
}
.post .blogcontainer .article-meta-social .ssba > div
{
	text-align: right !important;
}
/* hide counter on single top */
.post .blogcontainer .article-share .ssba .ssba_sharecount
{
	display: none;
}
/* remove border around counter */
.post .blogcontainer .article-meta-social .ssba .ssba_sharecount::before,
.post .blogcontainer .article-meta-social .ssba .ssba_sharecount::after
{
	border-color: transparent;
	border-right-color: transparent;
	border-width: 0;
	background-color: transparent;
}
.post .blogcontainer .article-meta-social .ssba .ssba_sharecount
{
	background-color: transparent;
	border-color: transparent;
	font-size: 14px;
	top: 2px;
}		
/* Widget Areas ---------- */
.blogcontainer .widgetarea
{
	float: left;
	display: block;
	width: 100%;
	margin-bottom: 36px;
}
.blogcontainer .widgetarea .widget
{
	margin-bottom: 15px;
}
.blogcontainer .widgetarea-onethird
{	
	width: 33.333%;
	padding-left: 18px;
	padding-right: 18px;
}
.blogcontainer .widgetarea-onethird.alignright
{
	float: right;
	padding-right: 0;
	margin: 0 0 36px 0;
}
	.blogcontainer .widgetarea .widget-content h2:nth-child(even) a 
	{
		color: fuchsia;
	}
	.blogcontainer .widgetarea .widget-content
	{
		width: 305px;
		float: left;
	}
	.blogcontainer .widgetarea p
	{
		width: 100%;
		font-size: 18px;
		line-height: 21px;
	}
	.blogcontainer .widgetarea h3
	{
		font-family: 'Hind', sans-serif;
		font-weight: bold;
	}
/* Widgets: Text / Author ---------- */
.blogcontainer .authorarea
{
	text-align: center;
	font-family: "Hind", sans-serif;
	line-height: 21px;
	font-size: 18px;
}
	.blogcontainer .authorarea img
	{
		max-width: 230px;
		max-height: 230px;
		border-radius: 50%;
		overflow: hidden;
	}
	.blogcontainer .authorarea h1, .blogcontainer .authorarea h2, .blogcontainer .authorarea h3, .blogcontainer .authorarea h4, .blogcontainer .authorarea h5, .blogcontainer .authorarea h6
	{
		margin: 16px 0 9px;
	}
	.blogcontainer .authorarea h1, .blogcontainer .authorarea h2, .blogcontainer .authorarea h3
	{
		font-size: 20px;
	}
	.blogcontainer .authorarea a,
	.blogcontainer .authorarea a:hover,
	.blogcontainer .authorarea a:focus,
	.blogcontainer .authorarea a:active
	{
		color: #551d8a;
	}
	.blogcontainer .authorarea a.authorlink
	{
	}
/* Widgets: beliebte Blogeinträge ---------- */
.blogcontainer .beliebteblogeintraege
{
	word-wrap: break-word;
	word-break: break-word;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding: 0 0 38px;
	font-family: "Hind", sans-serif;
	margin-bottom: 62px;
}
	.blogcontainer .beliebteblogeintraege .widget-title
	{
		font-size: 20px;
		line-height: 22px;
		margin: 24px 0 16px;
	}
	.blogcontainer .beliebteblogeintraege .widget
	{
		width: 178px;
		float: left;
		display: block;
		margin-right: 22px;
	}
	.blogcontainer .beliebteblogeintraege .widget:last-child
	{
		margin-right: 0;
	}
		.blogcontainer .beliebteblogeintraege .widget-content
		{
			margin: 0 auto;
			width: 178px;
			float: none;
		}
		.blogcontainer .beliebteblogeintraege .widget-content a
		{
			display: block;
		}
		.blogcontainer .beliebteblogeintraege p
		{
			font-size: 18px;
			line-height: 21px;
			margin: 0;		
			padding: 0;
		}	
		.blogcontainer .beliebteblogeintraege p.category-text
		{
			min-height: 63px;
		}
		.blogcontainer .beliebteblogeintraege p.category-text a
		{
			color: #333;
		}
		.blogcontainer .beliebteblogeintraege .category-title
		{
			font-weight: bold;
			display: table;
		}
		.blogcontainer .beliebteblogeintraege .category-title a
		{
			display: inline-block;
			margin-right: 9px;
			margin-bottom: 0;
		}
		.blogcontainer .beliebteblogeintraege p .category-author
		{
			font-size: 12px;
			line-height: 20px;
			color: #4d4d4d;
		}
		
		.blogcontainer .beliebteblogeintraege .widget .widget-image
		{
			width: 178px;
			height: 100px;
			display: block;
			overflow: hidden;
			margin-bottom: 9px;
			background: center center transparent no-repeat;
			background-size: cover;
		}
		.blogcontainer .beliebteblogeintraege .widget .widget-image img
		{
			width: 100%;
			height: auto;
		}

/* Widgets: Ausgewählte Kategorien ---------- */
.blogcontainer .widgetarea.ausgewaehltekategorien
{
	font-family: "Hind", sans-serif;
	width: 100%;
	margin-bottom: 62px;
}
	.blogcontainer .ausgewaehltekategorien .widget
	{
		float: left;
		display: block;
		width: 33.333%;
		position: relative;
	}
	.blogcontainer .ausgewaehltekategorien .widget-title
	{
		font-size: 20px;
		margin:  12px 0;
	}
	.blogcontainer .ausgewaehltekategorien .widget .widget-content
	{
		width: 305px;
		margin: 0 auto;
		float: none;
	}
	.blogcontainer .ausgewaehltekategorien .widget:nth-child(3n+1) .widget-content
	{
		float: left;
	}
	.blogcontainer .ausgewaehltekategorien .widget:nth-child(3n) .widget-content
	{
		float: right;
	}
	.blogcontainer .ausgewaehltekategorien .widget a
	{
		display: initial;
	}
	.blogcontainer .ausgewaehltekategorien .widget:hover a
	{
		color: #808080;
	}
		.blogcontainer .ausgewaehltekategorien .widget .category-image
		{
			width: 100%;
			height: 200px;
			overflow: hidden;
			margin-bottom: 12px;
			display: block;
			background: center center no-repeat transparent;
			background-size: cover;
		}
			.blogcontainer .ausgewaehltekategorien .widget .category-image img
			{
				width: 100%;
				height: auto;
			}
		.blogcontainer .ausgewaehltekategorien .widget .category-title
		{
			margin-right: 5px;
			font-weight: 900;
		}
		.blogcontainer .ausgewaehltekategorien .widget .category-title a
		{
			color: #a6a4c1;
		}
		.blogcontainer .ausgewaehltekategorien .widget .category-title a:hover, 
		.blogcontainer .ausgewaehltekategorien .widget .category-title a:focus, 
		.blogcontainer .ausgewaehltekategorien .widget .category-title a:active 
		{
			color: #808080;
		}
		.blogcontainer .ausgewaehltekategorien .widget p
		{
			margin: 0;
			padding: 0;
			font-size: 18px;
			line-height: 21px;
		}
		
/* sungle.php: Das könnte Sie auch interessieren ---------- */
.blogcontainer .relatedposts
{
	font-family: "Hind", sans-serif;
	width: 100%;
	border-top: 1px solid #333;
	margin-top: 48px;
	margin-bottom: 36px;
}
.post .blogcontainer .relatedposts
{
	margin-top: 60px;
}
	.blogcontainer .relatedposts .widget
	{
		float: left;
		display: block;
		width: 305px;
		min-height: 300px;
		position: relative;
		margin-right: 31px;
	}
	.blogcontainer .relatedposts .widget:nth-child(3n)
	{
		margin-right: 0px;	
	}
	.blogcontainer .relatedposts .widget-title
	{
		font-size: 20px;
		line-height: 22px;
		margin: 24px 0 24px;
	}
	.blogcontainer .relatedposts .widget .widget-content
	{
		width: 305px;
		margin: 0 auto;
		float: none;
	}
	.blogcontainer .relatedposts .widget:nth-child(3n+1) .widget-content
	{
		float: left;
	}
	.blogcontainer .relatedposts .widget:nth-child(3n) .widget-content
	{
		float: right;
	}
	.blogcontainer .relatedposts .widget a
	{
		display: initial;
	}
	.blogcontainer .relatedposts .widget:hover a
	{
		color: #808080;
	}
		.blogcontainer .relatedposts .widget .category-image
		{
			width: 100%;
			height: 200px;
			overflow: hidden;
			margin-bottom: 12px;
			display: block;
			background: center center transparent no-repeat;
			background-size: cover;
		}
			.blogcontainer .relatedposts .widget .category-image img
			{
				width: 100%;
				height: auto;
				min-height: 100%;
			}
		.blogcontainer .relatedposts .widget .category-title
		{
			margin-right: 5px;
			font-weight: 900;
		}
		.blogcontainer .relatedposts .widget .category-title a
		{
			color: #a6a4c1;
		}
		.blogcontainer .relatedposts .widget .category-title a:hover, 
		.blogcontainer .relatedposts .widget .category-title a:focus, 
		.blogcontainer .relatedposts .widget .category-title a:active 
		{
			color: #808080;
		}
		.blogcontainer .relatedposts .widget p
		{
			margin: 0;
			font-size: 18px;
			line-height: 21px;
		}

/* Widgets: Sidebar ---------- */
.blogcontainer .widgetarea.sidebar
{
	font-family: "Hind", sans-serif;
}
	.blogcontainer .widgetarea.sidebar h3
	{
		font-size: 20px;
	}
	.blogcontainer .widgetarea.sidebar p
	{
		font-size: 18px;
	}
	.blogcontainer .widgetarea.sidebar p .category-title,
	.blogcontainer .widgetarea p .category-title
	{
		font-size: 20px;
	}
	.blogcontainer .widgetarea.sidebar .widget-content
	{
		float: right;
	}
		.blogcontainer .widgetarea.sidebar section
		{
			width: 305px;
			float: right;
			margin-bottom: 36px;
		}
			.blogcontainer .widgetarea.sidebar .widget-title
			{
				margin: 0 0 12px 0;
			}
.blogcontainer #searchform input
{
	width: 100%;
	font-family: 'Benton Sans Cond', sans-serif;
	color: rgba(0, 0, 0, 0.4);
	height: 22px;
	font-size: 14px;
	background: url('../img/icons/search_icon.png') no-repeat transparent;
	background-size: auto 50%;
	background-position: 6px 50%;
	padding-left: 20px;
	border-radius: 0;
	
	-webkit-box-shadow: inset 0px 1px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 1px 5px 0px rgba(0,0,0,0.25);
	box-shadow: inset 0px 1px 5px 0px rgba(0,0,0,0.25);
}

/* Pagination ------------------------*/
.blogcontainer #blog-pagination
{
	width: 100%;
	text-align: center;
	/*Zoom: Abstand zum Element darüber soll 55px sein
	padding: 32px 0 62px;*/
	padding: 0 0 62px;
	font-family: 'Hind', sans-serif;
	font-weight: 700;
	font-size: 20px;
}
	.blogcontainer .blog-pagination-previous,
	.blogcontainer .blog-pagination-next
	{
		display: inline-block;
		padding: 0 16px;
		color: #551d8a;
	}
	.blogcontainer .blog-pagination-previous span::before
	{
		content: '-';
		display: inline-block;
		font-family: "Tamedia Icons";
		color: #551d8a;
		padding-right: 5px;
		font-size: 16px;
	}
	.blogcontainer .blog-pagination-next span::after
	{
		content: '.';
		display: inline-block;
		font-family: "Tamedia Icons";
		color: #551d8a;
		padding-left: 5px;
		font-size: 16px;
	}
	.blogcontainer .blog-pagination-previous a:hover span::before,
	.blogcontainer .blog-pagination-next a:hover span::after
	{
		color: #333;
	}
/*------------------------------------*\
    POST PAGE
\*------------------------------------*/
.post .blogcontainer img
{
/* 	width: auto;
	height: auto; */
}
.post .blogcontainer .article-content
{
	margin-bottom: 32px;
	margin-top: 16px;
			width: 100%;
}
	.post .blogcontainer .article-content .tiled-gallery
	{
		margin: 0 auto 16px;
		max-width: 712px;
		width: 100%;
		overflow: hidden;
	}
	.post .blogcontainer .article-content p img
	{
		max-width: 100%;
	}
	.post .blogcontainer .article-content img
	{
		margin: 20px auto 28px;
		display: table;
		max-width: 100%;
		height: auto;
		max-height: auto;
	}
	/*.post .blogcontainer .article-content a.cboxElement
	{
		margin-top: 28px;
		margin-bottom: 20px;
	}*/
	.post .blogcontainer .article-content a
	{
		font-family: 'Hind', sans-serif;
		margin: 0 auto;
		font-size: 19px;
		/* font-weight: bold; */
	}
	.post .blogcontainer .article-content ul
	{
		padding-left: 32px;
	}
	.post .blogcontainer .article-content ul li
	{
		list-style: initial;
	}
	.post .blogcontainer .article-content p a,
	.post .blogcontainer .article-content ul a
	{
		display: initial;
		/* font-weight: bold; */
	}
		.post .blogcontainer .article-category
		{
			padding: 12px 9px 5px;
			font-family: 'Hind', sans-serif;
			font-weight: 900;
			color: #a6a4c1;
			text-align: center;
			font-size: 20px;
		}
			.post .blogcontainer .article-category a
			{
				color: #a6a4c1;
			}
		.post .blogcontainer h1
		{
			color: #000;
			width: 100%;
			text-align: center;
			font-size: 45px;
			line-height: 56px;
			font-weight: bold;
			margin: 0 auto;			
			max-width: 852px;
		}
		.post .blogcontainer .article-lead p
		{
			margin: 0 auto;
			text-align: center;	
			width: 100%;
			font-size: 20px;
		}
		.blogcontainer .article-date
		{
			text-align: center;
			font-size: 14px;
			padding: 0;
			font-family: 'Hind', sans-serif;
			display: table;
			margin: 0 auto;
		}
		.post .blogcontainer .article-author
		{
			text-align: center;
			font-size:15px;
			padding: 0 0;
			font-family: 'Hind', sans-serif;
		}
		.post .blogcontainer .article-lead
		{
			line-height: 26px;
			font-size: 19px;
			padding: 13px 0 20px;
			text-align: center;
			max-width: 852px;
			margin: 0 auto;
		}
		.post .blogcontainer .article-share
		{
			display: block;
			text-align: center;
		}
		.post .blogcontainer .article-meta,
		.post .blogcontainer .article-meta2
		{
			width: 712px;
			margin: 0 auto;
			font-family: 'Hind', sans-serif;
			display: table;
			font-size: 17px;
			line-height: 20px;
		}
		.post .blogcontainer .article-meta>div
		{
			display: table-cell;
			vertical-align: top;
			padding-right: 20px;
			width: 28%;
		}
		.post .blogcontainer .article-meta .article-meta-tag
		{
			width: 44%;
		}
			.post .blogcontainer .article-meta2 .article-meta-comments
			{
				float: left;
				width: 50%;
				font-weight: bold;
				margin-top: 12px;
			}
			.post .blogcontainer .article-meta2 .article-meta-comments span
			{
				display: inline-block;
			}
			.post .blogcontainer .article-meta2 .article-meta-comments span.arrowdown
			{  
				font-family: "Tamedia Icons";
				margin-left: 4px;
				display: inline-block;
				color: #333;
				font-size: 16px;
			}
			.post .blogcontainer .article-meta2 .article-meta-comments a
			{
				color: #333;
				font-size: 20px;
				display: block;
			}
			.post .blogcontainer .article-meta2 .article-meta-social
			{
				float: right;
				text-align: right;
			}
			.post .blogcontainer .article-meta2 .article-meta-social .ssba
			{
				margin: 3px 0 0 auto;
			}
			.post .blogcontainer .article-meta>div a
			{
				font-weight: normal;
				color: #521f86;
				display: initial;
			}
		
		.post .blogcontainer .beliebteblogeintraege
		{	
			margin-bottom: 0;
		}
		.post .blogcontainer .ausgewaehltekategorien
		{
			border-top: 1px solid #333;
			margin-top: 60px;
		}
/*------------------------------------*\
    COMMENTS
\*------------------------------------*/
.blogcontainer #comments
{
	font-family: 'Hind', sans-serif;
}
.blogcontainer #comments h2
{
	font-size: 20px;
	margin:12px 0;
	font-family: 'Hind', sans-serif;
	font-weight: bold;
}
	.blogcontainer #comments ul
	{
		list-style: none;
		padding: 0;
		margin: 0;
		width: 100%;
	}
		.blogcontainer #comments > ul > li
		{
			border-top: 1px solid #ccc;
			border-left: 1px solid #ccc;
			padding: 14px 14px 0 14px;
			margin-bottom: 16px;
		}
		.blogcontainer #comments > ul > li .comment-body
		{
			margin-bottom: 16px;
		}
				.blogcontainer #comments ul.children>li
				{
					border-left: 1px solid #ccc;
					padding: 0 14px;
					margin-bottom: 16px;
				}
		.blogcontainer #comments .comment-author img,
		.blogcontainer #comments .says
		{
			display: none;
		}
		.blogcontainer #comments p
		{
			width: 100%;
			font-size: 16px;
			line-height: 26px;
		}
		.blogcontainer #comments cite
		{
			font-family: 'Hind', sans-serif;
			font-size: 18px;
			font-weight: bold;
			font-style: normal;
		}
		.blogcontainer #comments .reply a
		{
			color: #666666;
			font-weight: bold;
			font-size: 18px;
		}
		.blogcontainer #comments .comment-meta.commentmetadata a
		{
			font-weight: normal;
			color: #333;
			font-size: 16px;
		}
		.blogcontainer #comments .pagination
		{
			text-align: center;
			font-family: 'Hind', sans-serif;
			margin: 16px 0;
		}
		.blogcontainer #comments .pagination .current
		{
			font-size: 20px;
			font-weight: bold;
			color: #333;
		}	
.blogcontainer #respond
{
	width: 60%;
	display: table;
	margin: 32px 0 0;
	text-align: left;
	font-family: 'Hind', sans-serif;
}
	.blogcontainer #respond #reply-title,
	.blogcontainer #respond #reply-title small
	{
		font-family: 'Hind', sans-serif;
		font-weight: bold;
	}
.blogcontainer #respond form>div
{
	margin-bottom: 9px;
	display: block;	
	width: 100%;
}
	.blogcontainer #respond input,
	.blogcontainer #respond textarea
	{
		padding: 16px;
		width: 100%;
		font-size: 16px;
		font-family: 'Hind', sans-serif;
		border: 1px solid #7c7c7c;
		-webkit-border-radius: 3px; 
		-moz-border-radius: 3px; 
		border-radius: 3px;
	}
	.blogcontainer #respond input:focus,
	.blogcontainer #respond textarea:focus
	{
		border: 1px solid #551d8a;
		outline: none !important;
		-moz-box-shadow: inset 0 0 6px rgba(137, 101, 171,0.5); 
		-webkit-box-shadow: inset 0 0 6px rgba(137, 101, 171,0.5); 
		box-shadow: inset 0 0 6px rgba(137, 101, 171,0.5); 
	}
		.blogcontainer #respond input.submit
		{
			border: 2px solid #551d8a;
			background-color: transparent;
			width: auto;
			display: block;
			margin: 0;
			padding: 9px 14px;	
		}
		.blogcontainer #respond input.submit:hover
		{
			cursor: pointer;
			background-color: #551d8a;
			color: #FFF;
			-moz-box-shadow: none; 
			-webkit-box-shadow: none; 
			box-shadow: none; 
		}
/*------------------------------------*\
    CATEGORY, TAGS, ARCHIVE
\*------------------------------------*/
.page-category .blogcontainer .category-info,
.page-archive .blogcontainer .category-info,
.page-tags .blogcontainer .category-info,
.page-search .blogcontainer .category-info,
.page-404 .blogcontainer .category-info
{
	width: 712px;
	margin: 0 auto 48px;
	text-align: center;
}
	.page-category .blogcontainer .category-info p,
	.page-archive .blogcontainer .category-info p,
	.page-tags .blogcontainer .category-info p,
	.page-search .blogcontainer .category-info p,
	.page-404 .blogcontainer .category-info p
	{
		margin: 0 auto;
		width: 100%;
	}
	
	.page-404 .blogcontainer a
	{
		font-family: 'Hind', sans-serif;
		font-weight: bold;
	}
	
	.page-404 .blogcontainer form
	{
		width: 50%;
		margin: 16px auto 48px;
	}
	.page-404 .blogcontainer form input
	{
		width: 80%;
	}
/*------------------------------------*\
    AUTHOR PAGE
\*------------------------------------*/
.page-author .blogcontainer 
{
	margin: 32px 0;
}
	.page-author .blogcontainer .author-image-container
	{
		width: 360px;
		height: 360px;
		overflow: hidden;
		border-radius: 50%;
		margin: 0 auto 40px;
	}
		.page-author .blogcontainer .author-image-container img.author-image
		{
			width: 360px;
			height: auto;
			min-height: 360px;
			min-width: auto;
		}
	.page-author .blogcontainer h3
	{
		text-align: center;
		font-size: 21px;
		font-weight: bold;
		line-height: 24px;
		margin-bottom: 12px;
	}
	.page-author .blogcontainer .author-info
	{
		margin-top: 32px;
		font-family: 'Hind', sans-serif;
		font-size: 20px;
		line-height: 22px;	
	}
	.page-author .blogcontainer .author-info p
	{
		margin-bottom: 16px;		
	}

/*------------------------------------
    Native Ads / THe Content Ad
------------------------------------*/
.blogcontainer article.nativead,
.blogcontainer .relatedposts .widget.nativead
{
	position: relative;
	margin-right: 0;
}
	.blogcontainer article.nativead .nativeadcontainer,
	.blogcontainer .relatedposts .widget .nativeadcontainer
	{
		position: absolute;
		width: 320px;
		left: -5px;
		top: 0;
		border-left: 1px solid #cccccc;
		padding-left: 5px;
	}
	.blogcontainer article.nativead .nativeadcontainer::before,
	.blogcontainer .relatedposts .widget .nativeadcontainer::before
	{
		content: '';
		width: 70px;
		border-top: 1px solid #cccccc;
		border-left: 1px solid #cccccc;
		height: 1px;
		display: block;
		left: 0;
		top: -30px;
		position: absolute;
	}
		.blogcontainer article.nativead .nativeadcontainer .article-content::before,
		.blogcontainer .relatedposts .widget .nativeadcontainer .article-content::before
		{
			top: -30px;
			left: -1px;
			content: 'SPONSORED POST';
			border-left: 1px solid #cccccc;
			font-family: 'Hind', sans-serif;
			position: absolute;
			font-size: 14px;
			padding-left: 10px;
			font-family: 'Hind', sans-serif;
			color: #b4b4b4;
			padding-top: 6px;
		}
		.blogcontainer article.nativead .nativeadcontainer .article-content,
		.blogcontainer .relatedposts .widget .nativeadcontainer .widget-content
		{
			margin-right: 0;
			float: left;
		}
	.blogcontainer article.article.nativead .article-title
	{
		color: #000;
		font-family: 'Helvetica', Arial, sans-serif;
		text-align: left;
	}
	.blogcontainer article.article.nativead .article-category
	{
		text-align: left;
	}
	.blogcontainer article.article.nativead .article-category a
	{
		font-weight: normal;
		color: #808080 !important;
		font-family: 'Helvetica', Arial, sans-serif;
	}
	.blogcontainer article.article.nativead .article-date
	{
		font-family: 'Helvetica', Arial, sans-serif;
		font-weight: normal;
		text-align: left;
	}
.blogcontainer .contentad
{
  color: rgb(51, 51, 51);
  font-size: 11px;
  text-decoration: none;
  margin: 10px auto 30px !important;
  max-width: 712px;
  text-align: center;
	/* border-top: 1px solid #808080;
	border-bottom: 1px solid #808080; */
}
.blogcontainer .contentad>div
{
	margin-top: 20px;
	margin-bottom: 20px;
	width: 300px;
	margin: 0 auto;
	text-align: left;
}
.blogcontainer .contentad .ppn_sb_rect_nn {
  width: 300px;
  height: 260px;
  overflow: hidden;
  background: white;
  position: relative;
  margin-bottom: 48px;
  text-align: left;
}
.blogcontainer .contentad .ppn_sb_rect_nn .ppncaption {
  display: block;
  font-size: 9pt;
  margin-bottom: -7px;
}
.blogcontainer .contentad .ppn_sb_rect_nn .ppninnerbox {
  border-top: 1px solid #797979;
  margin-top: 6px;
}
.blogcontainer .contentad .ppn_sb_rect_nn .singlebox {
  width: 300px;
  height: 76px;
  position: relative;
  float: left;
  padding-top: 8px;
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
.blogcontainer .contentad .ppn_sb_rect_nn .title {
  cursor: pointer;
  font-weight: bold;
  color: rgb(0, 122, 191);
  font-family: 'Roboto Condensed', sans-serif;
  margin-top: -4px;
}
.blogcontainer .contentad .ppn_sb_rect_nn .text {
  overflow: hidden;
  text-decoration: none;
  width: 170px;
  font-family: Georgia, serif;
  line-height: 11px;
  box-sizing: initial;
  -webkit-box-sizing: initial;
  -moz-box-sizing: initial;
  height: 50px;
  padding-top: 2px;
}
.blogcontainer .contentad .ppn_sb_rect_nn .title a:link,
.blogcontainer .contentad .ppn_sb_rect_nn .title a:visited,
.blogcontainer .contentad  .ppn_sb_rect_nn .title a:active {
  color: rgb(0, 122, 191);
  font-size: 16px;
  line-height: 14px;
  font-weight: bold;
  text-decoration: none;
}
.blogcontainer .contentad .ppn_sb_rect_nn .text a:link,
.blogcontainer .contentad .ppn_sb_rect_nn .text a:visited, 
.blogcontainer .contentad .ppn_sb_rect_nn .text a:hover, 
.blogcontainer .contentad .ppn_sb_rect_nn .text a:active {
  color: rgb(51, 51, 51);
  font-size: 11px;
  text-decoration: none;
}
.blogcontainer .contentad .ppn_sb_rect_nn .adimage {
  border-width: 0;
  float: left;
  padding-right: 7px;
}
.blogcontainer .contentad .ppn_sb_rect_nn img.adimage {
  width: 122px;
  height: 67px;
}
.post .blogcontainer .article-content .contentad a,
.post .blogcontainer .article-content .contentad img
{
/* 	margin: 0;
	padding: 0;
	line-height: 1px;
	font-size: 1px;
	width: initial;
	margin-bottom: 24px; */
}
/* --- Native Ad Article -------- */
.post .blogcontainer .postcontent.nativead
{
	position: relative;
	padding-top: 25px;
}
.post .blogcontainer .postcontent.nativead h1
{
	font-family: Arial, sans-serif;
	font-size: 45px;
	line-height: 52px;
	max-width: 852px;
}
.post .blogcontainer .postcontent.nativead h2,
.post .blogcontainer .postcontent.nativead h3,
.post .blogcontainer .postcontent.nativead h4,
.post .blogcontainer .postcontent.nativead h5,
.post .blogcontainer .postcontent.nativead h6
{
	font-family: Arial, sans-serif;
	font-size: 21px;
	line-height: 24px;
}
.post .blogcontainer .postcontent.nativead .article-date
{
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.post .blogcontainer .postcontent.nativead h1::before
{
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	max-width: 852px;
	width: 100%;
	content: 'SPONSORED POST';
	display: block;
	position: absolute;
	top: 0;
		font-size: 14px;
		padding-left: 8px;
		padding-top: 5px;
		font-family: 'Hind', sans-serif;
		color: #b4b4b4;
		font-weight: normal;
		margin-top: 0;
		line-height: 1;
		text-align: left;
		height: 60px;
}
.post .blogcontainer .postcontent.nativead .article-lead
{
	max-width: 852px;
	margin: 0 auto;
}


/*------------------------------------*\
    MISC
\*------------------------------------*/

::selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-webkit-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-moz-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}

/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.blogcontainer .alignnone {
	margin:5px 20px 20px 0;
}
.blogcontainer .aligncenter,
.blogcontainer div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.blogcontainer .alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.blogcontainer .alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
.blogcontainer a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.blogcontainer a img.alignnone {
	margin:5px 20px 20px 0;
}
.blogcontainer a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
.blogcontainer a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.blogcontainer .wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width: 96%;
	padding:5px 3px 10px;
	text-align:center;
}
.blogcontainer .wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.blogcontainer .wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.blogcontainer .wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.blogcontainer .wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width: 98.3%;
	padding:0;
	width:auto;
}
.post .blogcontainer .article-content .wp-caption a.cboxElement
{
	margin-bottom: 0;
}
.blogcontainer .wp-caption .wp-caption-text,
.blogcontainer .gallery-caption {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}
.blogcontainer .sticky {

}
.blogcontainer .bypostauthor {

}
/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
	* {
		background:transparent !important;
		color:#000 !important;
		box-shadow:none !important;
		text-shadow:none !important;
	}
	a,
	a:visited {
		text-decoration:underline;
	}
	a[href]:after {
		content:" (" attr(href) ")";
	}
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content:"";
	}
	pre,blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}
	thead {
		display:table-header-group;
	}
	tr,img {
		page-break-inside:avoid;
	}
	img {
		max-width:100% !important;
	}
	@page {
		margin:0.5cm;
	}
	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}
	h2,
	h3 {
		page-break-after:avoid;
	}
}